• caglararli@hotmail.com
  • 05386281520

CVE-2024-37039 | Schneider Electric Sage 4400 up to C3414-500-S02K5_P8 HTTP Request return value (SEVD-2024-163-05)

Çağlar Arlı      -    29 Views

CVE-2024-37039 | Schneider Electric Sage 4400 up to C3414-500-S02K5_P8 HTTP Request return value (SEVD-2024-163-05)

A vulnerability was found in Schneider Electric Sage 1410, Sage 1430, Sage 1450, Sage 2400, Sage 3030 Magnum and Sage 4400 up to C3414-500-S02K5_P8. It has been rated as critical. This issue affects some unknown processing of the component HTTP Request Handler. The manipulation leads to unchecked return value. The identification of this vulnerability is CVE-2024-37039. The attack may be initiated remotely. There is no exploit available. It is recommended to apply a patch to fix this issue.